#backgroundPopup {
    z-index:999;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#toPopup {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    border: 5px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 49%;
    top:12%;
    margin-left: -402px;
    position: fixed;
    z-index: 9999;
    background: #01bed1;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url("closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}


/********************************************CSS BY XANTA***********************************************/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#popupmain{ width:700px; height:auto; margin:auto;}

#popupmain .header{ width:700px; height:auto; line-height:46px; background:#4e4e4e; text-align:center; font-family:"Myriad Pro"; color:#FFF; font-size:38px;}

#popupmain .contentmain{ width:700px; height:450px; float:left; background:#01bed1;  font-family:"Myriad Pro"; color:#FFF; font-size:24px; text-align:center; padding-top:10px; background:url(pop-image.png) bottom no-repeat #01bed1;}

.contentmain p{ width:100%; font-family:"Myriad Pro"; margin:0px; padding:0px; float:left;color: #FFFFFF;    font-size: 24px;    text-align: center;}


.contentmain p u{ width:100%; font-family:"Myriad Pro"; color:#FFF; font-size:14px; text-align:center; text-decoration:none; padding-left:410px;}

.contentmain span{ width:60%; font-family:"Myriad Pro"; color:#FFF; font-size:14px; text-align:center; float:left; text-align:left;}

.righttext{ width:50%; height:auto; float:right; text-align:left; margin-top:28px;}

.righttext ul{ margin:0px; padding-left:15px;}

.righttext ul li{ font-size:16px; float:left; width:100%; height:auto; padding:3px 0px 3px 0px;list-style-type:disc;}

.formmain{ width:700px; height:auto; position: absolute; margin-top:317px; background:rgba(55,54,54,0.5); padding-bottom:13px;}

.formmain p{ width:98%; height:auto; float:left; font-family:"Myriad Pro"; text-align:right; padding:10px 10px 10px 0px; font-size:22px; font-weight:bold;}
.formmainiages{ float:left; margin-top:10px; width:auto; padding-left:13px;}

.textfeldmain{ width: 72%; height:auto; float:right;}

.textfeldmain input{ width:142px; height:auto; float:right; background:#fff; border:1px solid #efefef; margin-right:10px; font-family:"Myriad Pro"; font-size:13px;}

.textfeldmain input[type="text"], .textfeldmain input[type="tel"]{color:#666;}

.textfeldmain p{ font-family:"Myriad Pro"; font-size:16px; font-style:italic; text-align:left; font-weight:normal; float:right; width:90%}
.submitbutton{ background:url(submit.png) no-repeat !important; border:none !important; width:83px !important; height:32px !important; font-size:0px;}

@media screen and (max-width: 767px) {
    #popupmain .header{font-size:12px;line-height:22px;}
    .contentmain p{font-size:12px;}
    .righttext{margin-top:22px;font-size: 16px;float: left;width: 100%;}
    .righttext ul{padding-left:10px;}
    .righttext ul li{font-size:12px;padding:0;line-height: 16px;}
    .contentmain u{font-size:14px;}
    .formmain{margin-top:100%;}
    .formmain p{font-size:14px;text-align:center;padding:0;}
    .formmainiages{width:35%;}
    .textfeldmain{width:60%;}
    .textfeldmain p{font-size:14px;line-height:16px;}
}


@media screen and (min-width:320px) and (max-width: 480px) {
    
#toPopup {
    border: 5px solid #ccc;
    border-radius: 3px;
    color: #333333;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 14px;
    left: 6px !important;
    margin-left: 0 !important;
    position: absolute;
    top: 12%;
    width: 90% !important;
    z-index: 9999;
    float: left;
    padding-bottom: 60%; /*height:468px;*/
}

.what-we-do-body {
    margin-left: 7% !important;
    width: 88%;
}

#popupmain {
    height: auto;
    margin: auto;
    width: 100% !important;
}

.contentmain p u {
    color: #fff;
    font-family: "Myriad Pro";
    font-size: 14px;
    padding-left: 0;
    text-align: center;
    text-decoration: none;
    width: auto;
}

#popupmain .header {
    background: none repeat scroll 0 0 #4e4e4e;
    color: #fff;
    font-family: "Myriad Pro";
    font-size: 12px;
    height: auto;
    line-height: 22px;
    text-align: center;
    width: 100% !important;
}


#popupmain .contentmain {
    background: url("pop-image.png") no-repeat scroll center bottom / 100% auto #01bed1;
    color: #fff;
    float: left;
    font-family: "Myriad Pro";
    font-size: 24px;
    height: auto;
    padding-top: 10px;
    text-align: center;
    width: 100% !important;
    background-position: center;
}
.second-top-menu {
    background-color: #393939;
    height: 34px;
    padding-bottom: 28%;
    padding-top: 9px;
}

.formmain {
    background: none repeat scroll 0 0 rgba(55, 54, 54, 0.5);
    height: auto;
    margin-top: 62%;
    padding-bottom: 13px;
    position: absolute;
    width: 100%;
}


.formmain {
    background: none repeat scroll 0 0 #01bed1;
    height: auto;
    padding-bottom: 13px;
    padding-top: 0;
    position: absolute;
    width: 100%;
}

.social_media .social_icons {
    margin-right:0px;
    width: 100%;
}
}



@media screen and (min-width:479px) and (max-width: 745px) {
    
#toPopup {
    border: 5px solid #ccc;
    border-radius: 3px;
    color: #333333;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 14px;
    left: 6px !important;
    margin-left: 0 !important;
    position: absolute;
    top: 12%;
    width: 90% !important;
    z-index: 9999;
    float: left;
    padding-bottom:45%; /*height:468px;*/
}

.what-we-do-body {
    margin-left: 7% !important;
    width: 88%;
}

#popupmain {
    height: auto;
    margin: auto;
    width: 100% !important;
}

.contentmain p u {
    color: #fff;
    font-family: "Myriad Pro";
    font-size: 14px;
    padding-left: 0;
    text-align: center;
    text-decoration: none;
    width: auto;
}

#popupmain .header {
    background: none repeat scroll 0 0 #4e4e4e;
    color: #fff;
    font-family: "Myriad Pro";
    font-size: 18px;
    height: auto;
    line-height: 46px;
    text-align: center;
    width: 100% !important;
}


#popupmain .contentmain {
    background: url("pop-image.png") no-repeat scroll center bottom / 100% auto #01bed1;
    color: #fff;
    float: left;
    font-family: "Myriad Pro";
    font-size: 24px;
    height: auto;
    padding-top: 10px;
    text-align: center;
    width: 100% !important;
    background-position: center;
}
.second-top-menu {
    background-color: #393939;
    height: 34px;
    padding-bottom: 16%;
    padding-top: 9px;
}

.formmain {
    background: none repeat scroll 0 0 rgba(55, 54, 54, 0.5);
    height: auto;
    margin-top: 55%;
    padding-bottom: 13px;
    position: absolute;
    width: 100%;
}


.formmain {
    background: none repeat scroll 0 0 #01bed1;
    height: auto;
    padding-bottom: 13px;
    padding-top: 0;
    position: absolute;
    width: 100%;
}

.social_media .social_icons {
    margin-right:0px;
    width: 100%;
}
}
